### Function

# Gimp units_to_pixels

#### Declaration [src]

    gdouble
    gimp_units_to_pixels (
      gdouble value,
      GimpUnit unit,
      gdouble resolution
    )

#### Description [src]

Converts a `value` specified in `unit` to pixels.

Available since: | 2.8

#### Parameters

`value` | `gdouble`
| Value in units.
`unit` | `GimpUnit`
| Unit of `value`.
`resolution` | `gdouble`
| Resloution in DPI.

#### Return value

Returns: | `gdouble`
| `value` converted to pixels.